/* research
--------------------------------------------------------- */
/* section__header-img */
.section__header-img {
	width : 100%;
	height : 17.5rem;
	margin-left : auto;
	margin-right : auto;
}
@media screen and (min-width: 750px) {
	.section__header-img {
		width : 1210px;
		height : 310px;
		padding-right : 55px;
		padding-left : 55px;
	}
}
.section__header-img .section__header-img__inner {
	display : flex;
	justify-content : center;
	align-items : center;
	position : relative;
	width : 100%;
	height : 100%;
	background-repeat : no-repeat;
	background-size : cover;
	background-position : 50% 50%;
}
.section__header-img .section__header-img__inner > .heading {
	color : #ffffff;
	position : relative;
	z-index : 1;
	font-size : 18px;
	font-size : 1.8rem;
	text-align : center;
	line-height : 1.5;
	letter-spacing : 0.15em;
}
.section__header-img .section__header-img__inner:after {
	content : "";
	background-color : #414c6e;
	position : absolute;
	left : 0;
	top : 0;
	right : 0;
	bottom : 0;
	opacity : 0.5;
}
@media screen and (min-width: 750px) {
	.section__header-img .section__header-img__inner > .heading {
		font-size : 30px;
		font-size : 3rem;
		letter-spacing : 0.15em;
	}
}

.section__header-img--1 .section__header-img__inner {
	background-image : url("/img/research/bg_title1_sp.png");
}
@media screen and (min-width: 750px) {
	.section__header-img--1 .section__header-img__inner {
		background-image : url("/img/research/bg_title1.png");
	}
}

.section__header-img--2 .section__header-img__inner {
	background-image : url("/img/research/bg_title2_sp.png");
}
@media screen and (min-width: 750px) {
	.section__header-img--2 .section__header-img__inner {
		background-image : url("/img/research/bg_title2.png");
	}
}

.section__header-img--3 .section__header-img__inner {
	background-image : url("/img/research/bg_title3_sp.png");
}
@media screen and (min-width: 750px) {
	.section__header-img--3 .section__header-img__inner {
		background-image : url("/img/research/bg_title3.png");
	}
}

.section__header-img--4 .section__header-img__inner {
	background-image : url("/img/research/bg_title4_sp.png");
}
@media screen and (min-width: 750px) {
	.section__header-img--4 .section__header-img__inner {
		background-image : url("/img/research/bg_title4.png");
	}
}

.section__header-img--5 .section__header-img__inner {
	background-image : url("/img/research/bg_title5_sp.png");
}
@media screen and (min-width: 750px) {
	.section__header-img--5 .section__header-img__inner {
		background-image : url("/img/research/bg_title5.png");
	}
}

@media screen and (max-width: 749px) {
	.section-research .section__header.section__header-img {
		margin-top : -24px;
	}
}

@media screen and (max-width: 749px) {
	.section-research .section__header.section__header-img.section__header-img--1 {
		margin-top : 0;
	}
}

.section-research__heading {
	margin-bottom : 16px;
	font-size : 16px;
	font-size : 1.6rem;
}
@media screen and (min-width: 750px) {
	.section-research__heading {
		margin-bottom : 24px;
		font-size : 18px;
		font-size : 1.8rem;
	}
}

.section-research__group {
	display : flex;
	flex-wrap : wrap;
	gap : 10px 0;
	margin-bottom : 32px;
}
@media screen and (min-width: 750px) {
	.section-research__group {
		gap : 40px;
		margin-bottom : 56px;
	}
}
.section-research .section-research__group:last-of-type {
	margin-bottom : 0;
}
.section-research__group .section-research__item {
	border-top : solid 1px #dbdbdb;
	border-left : solid 1px #dbdbdb;
	box-sizing : border-box;
	padding : 20px;
	width : 100%;
}
@media screen and (min-width: 750px) {
	.section-research__group .section-research__item {
		width : calc((100% - 40px) / 2);
		padding : 32px;
	}
}
.section-research__group .section-research__text {
	font-size : 14px;
	font-size : 1.4rem;
	margin-bottom : 16px;
}
@media screen and (min-width: 750px) {
	.section-research__group .section-research__text {
		font-size : 16px;
		font-size : 1.6rem;
		margin-bottom : 32px;
	}
}
.section-research__group .section-research__list {
	font-size : 12px;
	font-size : 1.2rem;
}
@media screen and (min-width: 750px) {
	.section-research__group .section-research__list {
		font-size : 14px;
		font-size : 1.4rem;
	}
}
